<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampiverse</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Vampiverse-1/digital-comic/949517</Web>
  <Summary>From the writers of Vengeance of Vampirella, and the Vampirella Valentine’s Day Special 2021 comes a mind-splitting event!  
A different Vampirella for every thread—for every kind of story—across the Fabric of time and space.  A Vampirella of every conceivable notion born to protect her particular reality . . . but now something—someone—is killing them and stealing away their precious life energies and growing in power.  It is up to the Vampirella of one of these universes to gather some of her special sisters to stop this growing threat and keep it from destroying the Creator of all things—the Artist—and preventing the unraveling of all reality.

THOMAS E. SNIEGOSKI is the author of more than two dozen novels for adults, teens, and children. His teen fantasy YA series Fallen was adapted into a trilogy of monstrously successful TV movies by ABC Family Channel. His other books for teens include Sleeper Code, Sleeper Agenda, Legacy, and Force Majeure, as well as the series The Brimstone Network. The author's first adult novel, A Kiss Before the Apocalypse, developed into a series of novels about the character Remy Chandler.

Sniegoski's work for younger readers includes the Billy Hooten: Owlboy series and the fantasy quartet Magic Zero, which he co-authored with Christopher Golden. Magic Zero is in development as a film at Universal. Sniegoski and Golden have also collaborated on the adult dark fantasy series The Menagerie, and multiple creator-owned comic book series, including The Sisterhood, which is being prepped for a feature film by InterMedia, and Talent, currently in development at Universal after a major bidding war.

As a comic book writer, Sniegoski's work includes Stupid, Stupid Rat Tails, a prequel miniseries to international hit Bone. Sniegoski has also written the Bone: Quest for the Spark novels. Sniegoski collaborated with Bone creator Jeff Smith on the prequel, making him the only writer Smith has ever asked to work on those characters. Sniegoski and Golden also wrote the graphic novel BPRD: Hollow Earth, a spinoff from Hellboy.

Sniegoski was born and raised in Massachusetts, where he still lives with his wife LeeAnne and their dog, Kirby.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949517], [ASINB097FGGQZ8]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
